.nav li a {_height: 0;zoom: 1;} /* IE7 Fix */
.button, .button:visited {  padding:7px 6px; margin:0; }
#recent-posts, #older-posts  { zoom: 1; }
.widget h3 span  { top: 32px; }
#footer-widgets .widget h3  {  position: static; }

ol.forms li input.submit {display:block; height:40px;overflow: hidden; text-indent: -999px; font-size: 0; line-height: 0;}